function init(hero) {
    hero.setName("Wonder Woman /DCEU");
    hero.setTier(8);

    hero.setChestplate("item.superhero_armor.piece.chestplate");
    hero.setLeggings("Skirt");
    hero.setBoots("item.superhero_armor.piece.boots");

    hero.addAttribute("FALL_RESISTANCE", 0.85, 1);
    hero.addAttribute("JUMP_HEIGHT", 2.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 11.75, 0);
    hero.addAttribute("SPRINT_SPEED", 0.75, 1);

}
